package com.ruoyi.ibs.list.domain;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;
import lombok.Data;

import java.util.List;

@Data
public class VisitInfoVo extends BaseEntity {

    private static final long serialVersionUID = 1L;

    private List<VisitInfo> infoList;

    private String campaignId;

    public VisitInfoVo(String campaignId, List<VisitInfo> infoList) {
        this.campaignId = campaignId;
        this.infoList = infoList;
    }

    public String getCampaignId() {
        return campaignId;
    }

    public void setCampaignId(String campaignId) {
        this.campaignId = campaignId;
    }

    public List<VisitInfo> getInfoList() {
        return infoList;
    }

    public void setInfoList(List<VisitInfo> infoList) {
        this.infoList = infoList;
    }

}
